/* CSS Document */
body {
font-family:Arial, Helvetica, sans-serif;
background:#FFFFFF;
margin:0;
padding:0;
}
.main_contanior {
width:100%;
margin:0 auto;
}
/* Header Starts */
.header_main {
background-image:url(../images/bg-saw.jpg);
height:115px;
}
.header_center {
width:942px;
margin:0 auto;
}
.header_logo {
padding-top:30px;
border:none;
}
.header_phone {
float:right;
padding-top:20px;
}
.header_logo img, .header_logo img a {
border:none;
float:left;
}
/* Header ends */
.page_container {
width:945px;
margin:0 auto;
}
/* Image flash Starts */
.main_flash {
margin-top:10px;
border:1px solid #E5E5E5;
background-image:url(../images/TAO_students_image4.jpeg);
height:257px;
}
.main_flash_text1 {
padding-left:20px;
padding-top:15px;
font-size:30px;
color:#e24507;
font-weight:bold;
line-height:48px;
}
.main_flash_text2 {
width:38%;
font-size:12px;
line-height:24px;
padding-left:20px;
padding-top:10px;
}
.main_flash_text3 {
font-size:12px;
font-weight:bold;
color:#e24507;
padding-left:20px;
padding-top:10px;
}
.free_trial {
vertical-align:text-bottom;
padding-left:12px;
border:none;
}
/* Image flash ends and main menu starts */
.top_navigation {
width:100%;
font-size:14px;
margin-top:13px;
margin-bottom:2px;
}
.top_navigation ul {
margin:0px;
padding:0px;
}
.top_navigation ul img {
float:left;
}
.top_navigation ul li {
list-style:none;
text-align:center;
font-family:Arial, Helvetica, sans-serif;
line-height:38px;
float:left;
background:url(../images/tab_divider.jpeg) no-repeat;
background-position:right;
padding-right:1px;
}
.top_navigation ul li a {
text-decoration:none;
background:url(../images/tab_background.jpeg) repeat-x;
display:block;
width:134px;
color:#000000;
text-decoration:underline;
}
.top_navigation ul li a:hover {
text-decoration:underline;
color:#FFFFFF;
text-decoration:none;
background:url(../images/menu-selected.jpeg) no-repeat;
}
.top_navigation ul li a.selected {
color:#FFFFFF;
text-decoration:underline;
color:#FFFFFF;
background:url(../images/menu-selected.jpeg) no-repeat;
}
/* Main menu ends and page body starts */
.page_body {
width:100%;
height:auto;
float:left;
background:#FFFFFF;
margin-bottom:20px;
}
.left_part_main {
width:20%;
float:left;
padding-top:0px;
margin-right:32px;
}
.services_options_box {
width:100%;
float:left;
border:none 1px #CCCCCC;
margin-top:32px;
margin-bottom:10px;
}
.services_options_box ul {
padding:0px;
margin:0px;
list-style-type:none;
}
.services_options_box ul li {
border-bottom:1px dotted #CCCCCC;
font-size:14px;
text-transform:uppercase;
font-weight:bold;
color:#000000;
}
.services_options_box ul li a:link, .services_options_box ul li a:visited {
display:block;
padding-top:12px;
padding-bottom:12px;
padding-left:10px;
color:#000000;
}
.services_options_box ul li a:hover {
background-color:#F5F5F5;
text-decoration:none;
color:#e24507;
}
.enquiry_form {
width:100%;
float:left;
border:solid 1px #E4E4E4;
margin-top:30px;
}
.enquiry_form_title {
background-color:#e24507;
padding:5px;
font-size:16px;
color:#FFFFFF;
font-weight:bold;
text-align:center;
}
.enquiry_form_data {
padding-top:15px;
float:left;
width:99%;
}
.form_width {
width:85%;
margin:0 auto;
font-size:12px;
font-weight:bold;
line-height:20px;
}
.input_text_field {
width:99%;
float:left;
font-size:12px;
border:solid 1px #e7e7e7;
margin-bottom:5px;
}
.red_text {
color:#990000;
}
.submit_button {
padding-top:10px;
margin-bottom:20px;
border:solid 0px white;
float:left;
}
.Address_textarea {
margin-left:14px;
border:solid 1px #e7e7e7;
width:83%;
}
.payment_icons img, .payment_icons img a {
margin:0 auto;
margin-top:30px;
border:none;
}
.middle_part_main {
width:53%;
float:left;
padding-top:15px;
padding-bottom:20px;
}
.page_title h1 {
font-weight:normal;
font-size:24px;
border-bottom:1px groove #CCCCCC;
padding-bottom:10px;
}
.normal_text {
font-size:12px;
line-height:24px;
text-align:justify;
}
.normal_text a {
color:#A72B0C;
}
.normal_text a:visited {
color:#660066;
}
.normal_text a:hover {
text-decoration:none;
}
.normal_text h2 {
font-size:18px;
padding-top:12px;
}
.normal_text h3 {
font-size:14px;
padding-top:8px;
}
.normal_text p [name] {
color:#000000;
}
#contactus {
float:right;
}
#online_classroom {
padding-top:30px;
}
ul.faq {
list-style-type: none;
padding:0px;
padding-bottom:25px;
margin:0px;
}
ul.faq li {
background-image: url(../images/case.gif);
background-repeat: no-repeat;
background-position:0px 6px;
padding-left:45px;
line-height:36px;
}
ul.faq li a {
color:#333333;
}
ul.faq li a:hover {
color:#A72B0C;
}
ul.faq li a:visited {
color:#333333;
}
.right_part_main {
width:20%;
float:right;
}
.subjects_tutored_box {
width:100%;
float:left;
border:none 1px #CCCCCC;
margin-top:30px;
margin-bottom:20px;
}
.subjects_tutored_title {
background-color:#e24507;
padding:5px;
font-size:16px;
color:#FFFFFF;
font-weight:bold;
text-align:center;
}
.subjects_list ul, .subjects_list ul a {
list-style-type:none;
font-size:12px;
color:#000000;
line-height:15px;
padding:0px;
margin:0px;
}
.subjects_list ul a:hover {
text-decoration:none;
font-weight:bold;
color:#A72B0C;
}
.subjects_list ul li {
border-bottom:1px solid #CCCCCC;
border-left:2px solid #CCCCCC;
padding-left:10px;
margin-top:8px;
background:url(../images/arrow.png) no-repeat;
background-position:right;
}
.payment_head {
padding-top:10px;
}
.payment_head .img_left {
margin-top:20px;
float:left;
}
/*Forms code starts here*/
.form_container {
width:100%;
float:left;
margin-top:35px;
margin-bottom:35px;
}
fieldset {
border:1px solid #E4E4E4;
border-bottom-width:thick;
padding:30px;
}
legend  {
font-weight:bold;
font-size:18px;
}
.detail_title {
width:30%;
float:left;
font-size:12px;
font-weight:bold;
padding-right:10px;
padding-top:3px;
}
.detail_input {
font-size:12px;
margin-bottom:10px;
}
.Your_query_textarea {
width:60%;
margin-bottom:10px;
}
.input_area {
width:61%;
}
.submit_button2 {
float:left;
padding-top:30px;
margin-left:22%;
}
.reset_button {
margin-left:42%;
padding-top:30px;
}
.submit_button3 {
float:left;
padding-top:25px;
}
.reset_button3 {
float:left;
padding-top:25px;
margin-left:3%;
}
/*Forms code ends here*/
/* Page body ends and footer starts */
.footer_main {
background-color:#d7e2da;
height:100px;
clear:both;
}
.footer {
width:945px;
margin:0 auto;
}
.footer_menu, .footer_menu a:link, .footer_menu a:visited  {
font-size:13px;
color:#000000;
font-weight:bold;
padding-top:30px;
word-spacing:2px;
}
.footer_menu a:hover {
text-decoration:none;
color:#A72B0C;
}
.copyright {
float:left;
font-size:12px;
color:#000000;
font-weight:bold;
font-style:italic;
padding-top:15px;
}
.copyright a:link, .copyright a:visited {
color:#000000;
text-decoration:none;
}
.copyright a:hover {
text-decoration:underline;
}
.seo_by {
float:right;
color:#000000;
font-size:12px;
font-weight:bold;
font-style:italic;
padding-top:12px;
}
.seo_by a:link, .seo_by a:visited {
color:#000000;
text-decoration:none;
}
.seo_by a:hover {
text-decoration:underline;
}
/* Footer starts */